---
permalink: /tags/
layout: layouts/post.njk
---
<h1>Tags</h1>

{% for tag in collections.tagList %}
  {% set tagUrl %}/tags/{{ tag }}/{% endset %}
  <a href="{{ tagUrl | url }}" class="tag">{{ tag }}</a>
{% endfor %}
